/* || Top nav white toolbox (manslmt, cart icons) - desktop and mobile */
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox, .mob-top-nav .top-nav-white-toolbox {
    float: right;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-cart, .mob-top-nav .top-nav-white-toolbox .nav-href-cart {
    float: left;
    position: relative;
    display: none;
    margin-left: 1.125rem;
    width: 1.75rem;
    height: 2rem;
    background: url(//lmt.mstatic.lv/lmt/images/lmt_v2/header-mobile/cart.png) no-repeat right 1px top 5px;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-cart.is-items, .mob-top-nav .top-nav-white-toolbox .nav-href-cart.is-items {
    display: block;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-cart-count, .mob-top-nav .top-nav-white-toolbox .nav-href-cart-count {
    position: absolute;
    top: -0.0625rem;
    left: 1.125rem;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-authorized-user, .mob-top-nav .top-nav-white-toolbox .nav-href-authorized-user {
    text-align: right;
    oveflow: hidden;
    float: left;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-authorized-user::after, .mob-top-nav .top-nav-white-toolbox .nav-href-authorized-user::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-authorized-user:hover, .mob-top-nav .top-nav-white-toolbox .nav-href-authorized-user:hover {
    text-decoration: none;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .authorized-user-name-holder, .mob-top-nav .top-nav-white-toolbox .authorized-user-name-holder {
    position: relative;
    line-height: 1;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .authorized-user-name-holder.is-authorized:after, .mob-top-nav .top-nav-white-toolbox .authorized-user-name-holder.is-authorized:after {
    position: absolute;
    top: 2rem;
    left: 0px;
    width: 100%;
    height: 1px;
    content: "";
    border-bottom: 1px solid #C8102E;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .authorized-user-name, .mob-top-nav .top-nav-white-toolbox .authorized-user-name {
    display: inline-block;
    max-width: 100%;
    font-size: 1rem;
    line-height: 1.25rem;
    margin-top: 0.125rem;
    color: #2D2D2D;
    text-align: right;
    padding-right: 1.75rem;
    background: url(//lmt.mstatic.lv/lmt/images/lmt_v2/header-mobile/authorized_person.png) no-repeat right 1px top 3px;
    overflow-x: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* || Mobile top navigation */
.lmt-v2 .mob-top-nav {
    padding: 1.0625rem 0 1.0625rem 0;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 900;
    width: 100%;
    min-width: 320px;
    background: #FFF;
}
.lmt-v2 .mob-top-nav::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 .mob-top-nav .nav-href {
    float: left;
}
.lmt-v2 .mob-top-nav .nav-href-menu {
    margin-right: 1.25rem;
}
.lmt-v2 .mob-top-nav .nav-href-logo {
    margin-top: -0.1875rem;
    max-width: 5.625rem;
}
/* || Mobile sidebar */
.lmt-v2 .mob-sidebar {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0px;
    left: 0px;
    min-width: 100%;
    height: 100%;
    background: #FFF;
    overflow-y: auto;
}
.lmt-v2 .mob-sidebar.active {
    display: block;
}
.lmt-v2 .mob-sidebar .sidebar-header {
    padding-left: 24px;
    padding-right: 24px;
    background: #292529;
    color: #F6F6F6;
    padding-top: 1.1875rem;
    padding-bottom: 1.5rem;
}
.lmt-v2 .mob-sidebar .sidebar-header::after {
    display: block;
    content: "";
    clear: both;
}
@media (min-width: 576px) {
    .lmt-v2 .mob-sidebar .sidebar-header {
        padding-left: 15px;
        padding-right: 15px;
    }
}
.lmt-v2 .mob-sidebar .sidebar-close {
    float: left;
    width: 1.125rem;
    height: 1.875rem;
    margin-right: 0.5625rem;
    background: url(//lmt.mstatic.lv/lmt/images/lmt_v2/sidebar-mobile/sidebar-close.png) no-repeat center center;
}
.lmt-v2 .mob-sidebar .sidebar-footer {
    padding: 0.9375rem 1.5rem 0.9375rem 1.5rem;
}
.lmt-v2 .mob-sidebar .sidebar-footer::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 .mob-sidebar .sidebar-footer .footer-href {
    color: #A4A4A4;
    padding-right: 1.75rem;
}
.lmt-v2 .mob-sidebar .sidebar-footer .footer-href:hover {
    text-decoration: none;
}
.lmt-v2 .mob-sidebar .sidebar-footer .footer-href:first-child {
    float: left;
    /* background: url(//lmt.mstatic.lv/lmt/images/lmt_v2/sidebar-mobile/sidebar-footer-item-ico-help.png) no-repeat right center; */
}
.lmt-v2 .mob-sidebar .sidebar-footer .footer-href:last-child {
    float: right;
    /* background: url(//lmt.mstatic.lv/lmt/images/lmt_v2/sidebar-mobile/sidebar-footer-item-ico-mail.png) no-repeat right center; */
    margin-right: 0.1875rem;
}

/* || search */
.lmt-v2 .search-holder {
    float: right;
    margin-right: 0.8125rem;
}
.lmt-v2 .search-holder .search-form {
    position: relative;
    display: none;
    width: 8.875rem;
    height: 1.875rem;
    background: #FFF;
    border-radius: 0.25rem;
}
.lmt-v2 .search-holder .search-form.active {
    display: block;
}
.lmt-v2 .search-holder .search-input {
    width: 100%;
    height: 100%;
    padding: 0 1.875rem 0 0.625rem;
    background: transparent;
    border: none;
}
.lmt-v2 .search-holder .search-input:focus {
    outline: none;
}
.lmt-v2 .search-holder .search-submit {
    position: absolute;
    top: 0px;
    right: 0px;
    border: none;
    outline: none;
    background: url(//lmt.mstatic.lv/lmt/images/search-black.svg) no-repeat center right;
    background-position: 10px 5px;
    width: 1.875rem;
    height: 1.875rem;
    padding-right: 15px;
}
.lmt-v2 .search-holder .search-init {
    display: none;
    background: url(//lmt.mstatic.lv/lmt/images/search-white.svg) no-repeat center center;
    width: 1.875rem;
    height: 1.875rem;
}
.lmt-v2 .search-holder .search-init.active {
    display: block;
}

/* || Mobile languages */
.lmt-v2 .mob-languages {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: right;
}
.lmt-v2 .mob-languages::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 .mob-languages .language-item {
    float: left;
    margin-right: 0.875rem;
}
.lmt-v2 .mob-languages .language-item:last-child {
    margin-right: 0;
}
.lmt-v2 .mob-languages .language-item:before {
    display: none;
}
.lmt-v2 .mob-languages .language-href {
    font-size: 0.875rem;
    line-height: 1.125rem;
    color: #F6F6F6;
}
.lmt-v2 .mob-languages .language-href:hover {
    text-decoration: none;
}

/* || Mobile navigation tabs - lvl */
.lmt-v2 .desk-top-nav-1, .mob-side-nav-1 {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.lmt-v2 .desk-top-nav-1::after, .mob-side-nav-1::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 .desk-top-nav-1 .nav-item, .mob-side-nav-1 .nav-item {
    float: left;
}
.lmt-v2 .desk-top-nav-1 .nav-item.active, .mob-side-nav-1 .nav-item.active {
    position: relative;
    z-index: 900;
    background: #FFF;
    border-radius: 0.25rem 0.25rem 0px 0px;
}
.lmt-v2 .desk-top-nav-1 .nav-href, .mob-side-nav-1 .nav-href {
    display: block;
    color: #F6F6F6;
    font-size: 0.75rem;
    line-height: 1.25rem;
    padding: 0.625rem 0.8125rem;
}
.lmt-v2 .desk-top-nav-1 .nav-href:hover, .mob-side-nav-1 .nav-href:hover {
    text-decoration: none;
    color: #F6F6F6;
}
.lmt-v2 .desk-top-nav-1 .nav-item.active .nav-href, .mob-side-nav-1 .nav-item.active .nav-href {
    color: #2D2D2D;
}
.lmt-v2 .desk-top-nav-1 .nav-item:last-child .nav-href, .mob-side-nav-1 .nav-item:last-child .nav-href {
    margin-right: 0.375rem;
}

.lmt-v2 .mob-side-nav-1 {
    background: #292529;
}
.lmt-v2 .mob-side-nav-1 .nav-item:first-child.active {
    border-radius: 0px 0.25rem 0px 0px;
}
.lmt-v2 .mob-side-nav-1 .nav-item:first-child .nav-href {
    padding-left: 1.1875rem;
}

/* || Mobile vertical navigation - lv2 - lv4 */
.lmt-v2 .mob-side-nav-2 {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.lmt-v2 .mob-side-nav-2 > .nav-item > .nav-href {
    padding-left: 24px;
    padding-right: 24px;
    display: block;
    width: 100%;
    font-size: 1rem;
    line-height: 1.25rem;
    padding-top: 0.9375rem;
    padding-bottom: 0.875rem;
    color: #2D2D2D;
    box-shadow: inset 0 0.0625rem 0 rgba(0, 0, 0, 0.05);
    background-color: #FFF;
    background-position: right 24px center;
    background-repeat: no-repeat;
    outline: none;
}
@media (min-width: 576px) {
    .lmt-v2 .mob-side-nav-2 > .nav-item > .nav-href {
        padding-left: 15px;
        padding-right: 15px;
    }
}
.lmt-v2 .mob-side-nav-2 > .nav-item > .nav-href:hover {
    text-decoration: none;
}
.lmt-v2 .mob-side-nav-2 > .nav-item.has-childs > .nav-href {
    background-image: url(//lmt.mstatic.lv/lmt/images/lmt_v2/sidebar-mobile/nav-arrow-gray-right.png);
}
.lmt-v2 .mob-side-nav-2 > .nav-item.has-childs.active > .nav-href {
    background-image: url(//lmt.mstatic.lv/lmt/images/lmt_v2/sidebar-mobile/nav-arrow-red-down.png);
}
.lmt-v2 .mob-side-nav-2 > .nav-item.nav-item-red > .nav-href {
    color: #F6F6F6;
    background-color: #C8102E;
    background-image: url(//lmt.mstatic.lv/lmt/images/lmt_v2/sidebar-mobile/nav-arrow-white-right.png);
}
.lmt-v2 .mob-side-nav-2 > .nav-item.nav-item-red.active > .nav-href {
    background-image: url(//lmt.mstatic.lv/lmt/images/lmt_v2/sidebar-mobile/nav-arrow-white-down.png);
}

.lmt-v2 .mob-footer-2-nav-1, .mob-side-nav-3 {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: none;
}
.lmt-v2 .nav-item.active > .mob-footer-2-nav-1, .nav-item.active > .mob-side-nav-3 {
    display: block;
}
.lmt-v2 .mob-footer-2-nav-1 > .nav-item > .nav-href, .mob-side-nav-3 > .nav-item > .nav-href {
    display: block;
    width: 100%;
    font-size: 1rem;
    line-height: 1.25rem;
    padding: 0.9375rem 3.125rem 0.875rem 2.5rem;
    color: #2D2D2D;
    box-shadow: inset 0 0.0625rem 0 rgba(0, 0, 0, 0.05);
    background-color: #F6F6F6;
    background-position: right 24px center;
    background-repeat: no-repeat;
    outline: none;
}
.lmt-v2 .mob-footer-2-nav-1 > .nav-item > .nav-href:hover, .mob-side-nav-3 > .nav-item > .nav-href:hover {
    text-decoration: none;
}
.lmt-v2 .mob-footer-2-nav-1 > .nav-item.has-childs > .nav-href, .mob-side-nav-3 > .nav-item.has-childs > .nav-href {
    background-image: url(//lmt.mstatic.lv/lmt/images/lmt_v2/sidebar-mobile/nav-arrow-gray-right.png);
}
.lmt-v2 .mob-footer-2-nav-1 > .nav-item.has-childs.active > .nav-href, .mob-side-nav-3 > .nav-item.has-childs.active > .nav-href {
    background-image: url(//lmt.mstatic.lv/lmt/images/lmt_v2/sidebar-mobile/nav-arrow-red-down.png);
}

.lmt-v2 .mob-footer-2-nav-2, .mob-side-nav-4 {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: none;
}
.lmt-v2 .nav-item.active > .mob-footer-2-nav-2, .nav-item.active > .mob-side-nav-4 {
    display: block;
}
.lmt-v2 .mob-footer-2-nav-2 > .nav-item > .nav-href, .mob-side-nav-4 > .nav-item > .nav-href {
    display: block;
    width: 100%;
    font-size: 1rem;
    line-height: 1.25rem;
    padding: 0.4375rem 1.25rem 0.4375rem 3.5rem;
    color: #2D2D2D;
    background-color: #F6F6F6;
    outline: none;
}
.lmt-v2 .mob-footer-2-nav-2 > .nav-item > .nav-href:hover, .mob-side-nav-4 > .nav-item > .nav-href:hover {
    text-decoration: none;
}
.lmt-v2 .mob-footer-2-nav-2 > .nav-item:last-child > .nav-href, .mob-side-nav-4 > .nav-item:last-child > .nav-href {
    padding-bottom: 0.875rem;
}

/* || Desktop header */
.lmt-v2 .desk-top-nav-1-holder {
    background: #2D2D2D;
    padding-top: 0.625rem;
}

.lmt-v2 .desk-top-nav-1 {
    background: #2D2D2D;
    float: left;
}
.lmt-v2 .desk-top-nav-1 .nav-href {
    font-size: 0.875rem;
    line-height: 1.125rem;
    padding: 0.875rem 1.5rem 1rem 1.5rem;
}
.lmt-v2 .desk-top-nav-1 .active > .nav-href {
    /* Ie, edge bugfix */
    padding-bottom: 0.9375rem;
    border-bottom: 1px solid #FFF;
}

/* || Desktop nav 1 toolbox */
.lmt-v2 .desk-top-nav-1-toolbox {
    float: right;
    margin-top: 0.3125rem;
}
.lmt-v2 .desk-top-nav-1-toolbox::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 .desk-top-nav-1-toolbox .search-holder {
    margin-right: 1.25rem;
}
.lmt-v2 .desk-top-nav-1-toolbox .search-holder .search-form {
    width: 15rem;
}
.lmt-v2 .desk-top-nav-1-toolbox .toolbox-links {
    float: right;
}
.lmt-v2 .desk-top-nav-1-toolbox .toolbox-links::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 .desk-top-nav-1-toolbox .toolbox-links .toolbox-link {
    float: left;
    font-size: 0.875rem;
    line-height: 1.125rem;
    color: #F6F6F6;
    margin-right: 1.6875rem;
    padding: 0.375rem 0;
}
.lmt-v2 .desk-top-nav-1-toolbox .toolbox-links .toolbox-link:hover {
    text-decoration: none;
}
.lmt-v2 .desk-top-nav-1-toolbox .toolbox-links .toolbox-link:last-child {
    margin-right: 0.8125rem;
}

/* || Desktop languages */
.lmt-v2 .desk-lang-holder {
    float: right;
    position: relative;
    height: 1.875rem;
}
.lmt-v2 .desk-lang-holder .deskLanguages {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    z-index: 1000;
    top: 0px;
    left: 0px;
    padding: 0.375rem 0;
}
.lmt-v2 .desk-lang-holder:hover {
    text-decoration: none;
}
.lmt-v2 .desk-lang-holder .language-item {
    display: none;
    font-size: 0.875rem;
    line-height: 1.125rem;
    background: #2D2D2D;
    color: #F6F6F6;
    padding-bottom: 0.3125rem;
}
.lmt-v2 .desk-lang-holder .language-item::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 .desk-lang-holder .language-item.visible {
    display: block;
}
.lmt-v2 .desk-lang-holder .language-href {
    font-size: 0.875rem;
    line-height: 1.125rem;
    color: #F6F6F6;
    padding: 0 1rem;
}
.lmt-v2 .desk-lang-holder .language-href:hover {
    text-decoration: none;
    cursor: pointer;
}
.lmt-v2 .desk-lang-holder .language-item-current {
    display: block;
}
.lmt-v2 .desk-lang-holder .language-item-current .language-href {
    background: url(//lmt.mstatic.lv/lmt/images/lmt_v2/header-desktop/lang-arrow-gray-bottom.png) no-repeat right 4px center;
}

/* || Desktop navigation lv 2 */
.lmt-v2 .desk-top-nav-2-holder {
    position: relative;
    z-index: 900;
    background: #FFF;
}
.lmt-v2 .desk-top-nav-2-holder .desk-top-nav-2-subholder {
    position: relative;
    padding-top: 2.25rem;
    padding-bottom: 1.75rem;
}
.lmt-v2 .desk-top-nav-2-holder .nav-href-logo {
    float: left;
    margin-top: -0.625rem;
    margin-right: 2.0625rem;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox {
    height: 1.75rem;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-cart {
    margin-left: 2.3125rem;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-cart > img {
    margin-top: -0.375rem;
}
.lmt-v2 .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-cart > .nav-href-cart-count {
    margin-top: -0.1875rem;
}

.lmt-v2 .desk-top-nav-2 {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
}
.lmt-v2 .desk-top-nav-2 > .nav-item {
    float: left;
    margin: 0px 1.7vw 0 1.7vw;
}
.lmt-v2 .desk-top-nav-2 > .nav-item > .nav-href {
    font-size: 1rem;
    line-height: 100%;
    color: #2D2D2D;
}
.lmt-v2 .desk-top-nav-2 > .nav-item > .nav-href:hover {
    text-decoration: none;
}

.lmt-v2 .lng-ru .desk-top-nav-2 > .nav-item {
    margin: 0px 1.3vw 0 1.3vw;
}

/* || Desktop navigation popup */
.lmt-v2 .top-menu-overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    z-index: 899;
}
.lmt-v2 .top-menu-overlay.active {
    display: block;
}

.lmt-v2 .desk-popup-menu {
    position: absolute;
    box-sizing: content-box;
    top: 5.75rem;
    left: 0;
    width: 100%;
    display: none;
    background: #FFF;
    padding-top: 1.5625rem;
    padding-bottom: 3.5rem;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: -15px;
    margin-right: -15px;
}
.lmt-v2 .nav-item.active .desk-popup-menu {
    display: block;
}

/* || Desktop navigation navigation lvl 3-4 */
.lmt-v2 ul.desk-footer-2-nav-1, .desk-top-nav-3 {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.lmt-v2 ul.desk-footer-2-nav-1::after, .desk-top-nav-3::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 ul.desk-footer-2-nav-1 > .nav-item, .desk-top-nav-3 > .nav-item {
    float: left;
    width: 12.5rem;
    padding-right: 1.875rem;
}
.lmt-v2 ul.desk-footer-2-nav-1 > .nav-item > .nav-href, .desk-top-nav-3 > .nav-item > .nav-href {
    font-size: 1rem;
    line-height: 1.25rem;
    color: #2D2D2D;
    font-weight: bold;
}
.lmt-v2 ul.desk-footer-2-nav-1 > .nav-item > .nav-href:hover, .desk-top-nav-3 > .nav-item > .nav-href:hover {
    text-decoration: none;
}

.lmt-v2 ul.desk-footer-2-nav-2, ul.desk-top-nav-4 {
    margin: 0;
    padding: 0;
    list-style-type: none;
    padding-top: 0.9375rem;
}
.lmt-v2 ul.desk-footer-2-nav-2 > .nav-item, ul.desk-top-nav-4 > .nav-item {
    padding: 0.125rem 0;
}
.lmt-v2 ul.desk-footer-2-nav-2 > .nav-item > .nav-href, ul.desk-top-nav-4 > .nav-item > .nav-href {
    font-size: 1rem;
    line-height: 1.25rem;
    color: #4E4E4E;
}
.lmt-v2 ul.desk-footer-2-nav-2 > .nav-item > .nav-href:hover, ul.desk-top-nav-4 > .nav-item > .nav-href:hover {
    text-decoration: none;
}

/* || Desktop navigation navigation lvl 5 (manslmt) */
.lmt-v2 .desk-top-nav-5-holder {
    background: #F6F6F6;
    margin-bottom: 1rem;
}

.lmt-v2 .desk-top-nav-5 {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.lmt-v2 .desk-top-nav-5::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 .desk-top-nav-5 .nav-item {
    float: left;
    margin: 0px 1vw 0 1vw;
    padding: 1.25rem 0.4375rem 1.125rem 0.4375rem;
}
.lmt-v2 .desk-top-nav-5 .nav-item:first-child {
    margin-left: 0;
    padding-left: 0;
}
.lmt-v2 .desk-top-nav-5 .nav-item.active {
    border-bottom: 1px solid #C8102E;
}
.lmt-v2 .desk-top-nav-5 .nav-item .nav-href {
    font-size: 1rem;
    line-height: 100%;
    color: #2D2D2D;
}
.lmt-v2 .desk-top-nav-5 .nav-item .nav-href:hover {
    text-decoration: none;
}
.lmt-v2 .desk-top-nav-5 .nav-item.active .nav-href {
    font-weight: bold;
}
.lmt-v2 .desk-top-nav-5 span.count-badge.nav-href-notification-count {
    margin-left: 0.25rem;
}

/* || Breadcrumbs */
.lmt-v2 .breadcrumbs-nav .nav-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    padding: 0.25rem 0 0.9375rem 0;
}
.lmt-v2 .breadcrumbs-nav .nav-list::after {
    display: block;
    content: "";
    clear: both;
}
.lmt-v2 .breadcrumbs-nav .nav-item {
    float: left;
    padding-right: 1.4375rem;
    background: url(//lmt.mstatic.lv/lmt/images/lmt_v2/breadcrumbs-arrow.png) no-repeat right 0.625rem top 0.625rem;
}
.lmt-v2 .breadcrumbs-nav .nav-item:last-child {
    padding: 0;
    background: none;
}
.lmt-v2 .breadcrumbs-nav .nav-href {
    color: #C8102E;
    font-size: 0.75rem;
    line-height: 130%;
}
.lmt-v2 .breadcrumbs-nav .nav-item:last-child .nav-href {
    color: #a4a4a4;
}

@media (min-width: 576px) {
    .lmt-v2 .desk-popup-menu {
        margin-left: -15px;
        margin-right: -15px;
    }
}
@media (min-width: 992px) {
    .lmt-v2 .mob-top-nav .top-nav-white-toolbox .nav-href-cart, .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-cart {
        background-position: right 1px top 2px;
    }
    .lmt-v2 .mob-top-nav .top-nav-white-toolbox .nav-href-cart-count, .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-cart-count {
        top: -0.25rem;
    }
    .lmt-v2 .mob-top-nav .top-nav-white-toolbox .nav-href-authorized-user, .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-authorized-user {
        width: 8.25rem;
    }
    .lmt-v2 .mob-top-nav .top-nav-white-toolbox .authorized-user-name, .desk-top-nav-2-holder .top-nav-white-toolbox .authorized-user-name {
        background-position: right 1px top 0px;
    }

    .lmt-v2 .breadcrumbs-nav .nav-href {
        font-size: 0.875rem;
    }
}
@media (min-width: 1200px) {
    .lmt-v2 .mob-top-nav .top-nav-white-toolbox .nav-href-authorized-user, .desk-top-nav-2-holder .top-nav-white-toolbox .nav-href-authorized-user {
        width: 12rem;
    }
}
.lmt-v2 .footer {
    margin-top: 3.625rem;
}

/* || Footer 1 */
.lmt-v2 .footer-1 {
    background: #F6F6F6;
    padding: 0.625rem 0 2.1875rem 0;
}
.lmt-v2 .footer-1 .footer-title-1 {
    font-size: 1.25rem;
    line-height: 1.5625rem;
    font-weight: bold;
    margin-top: 1.875rem;
    margin-bottom: 0.5rem;
    color: #2D2D2D;
}
.lmt-v2 .footer-1 .footer-title-1-href {
    text-decoration: none;
    color: inherit;
}
.lmt-v2 .footer-1 .footer-title-1-href:hover {
    text-decoration: none;
}
.lmt-v2 .footer-1 .footer-title-2 {
    font-size: 1rem;
    line-height: 1.25rem;
    color: #4E4E4E;
    margin-bottom: 0.5rem;
}
.lmt-v2 .footer-1 .footer-title-2-href {
    text-decoration: none;
    color: inherit;
}
.lmt-v2 .footer-1 .footer-title-2-href:hover {
    text-decoration: none;
}
.lmt-v2 .footer-1 .social-icon {
    margin: 0 0.625rem 0 0;
}
.lmt-v2 .footer-1 .social-icon:hover {
    text-decoration: none;
}

/* || Footer 2 */
.lmt-v2 .footer-2 {
    padding-bottom: 2.5rem;
    background: #131313;
    color: #A4A4A4;
}
.lmt-v2 .footer-2 .disclaimer {
    color: #A4A4A4;
    font-size: 0.875rem;
    line-height: 1.375rem;
    text-align: right;
    padding-top: 3.125rem;
}
.lmt-v2 .footer-2 .footer-text {
    color: #B5B5B5;
    font-size: 0.75rem;
    line-height: 130%;
    margin-bottom: 0;
}
.lmt-v2 .footer-2 .footer-text:first-child {
    padding-top: 2.5rem;
}

/* || Mobile footer 2 navigation */
.lmt-v2 .mob-footer-2-nav-1 {
    display: block;
}
.lmt-v2 .mob-footer-2-nav-1 > .nav-item > .nav-href {
    padding-left: 24px;
    padding-right: 24px;
    background-color: #131313;
    color: #F6F6F6;
    font-size: 1rem;
    line-height: 1.25rem;
    padding-top: 0.9375rem;
    padding-bottom: 0.875rem;
    box-shadow: inset 0 0.0625rem 0 rgba(255, 255, 255, 0.1);
    background-position: right 1.5625rem center;
}
@media (min-width: 576px) {
    .lmt-v2 .mob-footer-2-nav-1 > .nav-item > .nav-href {
        padding-left: 15px;
        padding-right: 15px;
    }
}
.lmt-v2 .mob-footer-2-nav-1 > .nav-item.has-childs > .nav-href {
    background-image: url(//lmt.mstatic.lv/lmt/images/lmt_v2/sidebar-mobile/nav-arrow-white-right.png);
}

.lmt-v2 .mob-footer-2-nav-2 > .nav-item > .nav-href {
    padding-left: 24px;
    padding-right: 24px;
    background-color: #131313;
    color: #A4A4A4;
    background-position: right 1.5625rem center;
}
@media (min-width: 576px) {
    .lmt-v2 .mob-footer-2-nav-2 > .nav-item > .nav-href {
        padding-left: 15px;
        padding-right: 15px;
    }
}

/* || Desktop footer 2 navigation */
.lmt-v2 ul.desk-footer-2-nav-1 > .nav-item > .nav-href {
    font-size: 1.25rem;
    line-height: 1.5625rem;
    font-weight: bold;
    color: #F6F6F6;
}

.lmt-v2 ul.desk-footer-2-nav-2 > .nav-item {
    padding: 0.25rem 0;
}
.lmt-v2 ul.desk-footer-2-nav-2 > .nav-item > .nav-href {
    font-size: 0.875rem;
    line-height: 1.125rem;
    color: #A4A4A4;
}

@media (min-width: 992px) {
    .lmt-v2 body.body-under-mob-sidenav {
        overflow: auto;
    }

    .lmt-v2 .footer {
        margin-top: 5.3125rem;
    }

    .lmt-v2 .footer-1 {
        padding: 3.3125rem 0 2.5rem 0;
    }
    .lmt-v2 .footer-1 .title-1-holder {
        float: left;
        width: 12.5rem;
        padding-right: 1.875rem;
    }
    .lmt-v2 .footer-1 .title-1-holder.social-icons-holder {
        width: 18.75rem;
        padding-right: 0;
        float: right;
        text-align: right;
    }
    .lmt-v2 .footer-1 .footer-title-1 {
        margin-top: 0;
        margin-bottom: 0.6875rem;
    }
    .lmt-v2 .footer-1 .footer-title-2 {
        margin-bottom: 0.875rem;
    }
    .lmt-v2 .footer-1 .social-icons-subholder {
        margin-top: 1.375rem;
    }
    .lmt-v2 .footer-1 .social-icon {
        margin: 0 0 0 0.625rem;
    }

    .lmt-v2 .footer-2 {
        padding: 4.4375rem 0 4.5rem 0;
    }
    .lmt-v2 .footer-2 .disclaimer {
        color: #A4A4A4;
        font-size: 0.875rem;
        line-height: 1.375rem;
        text-align: right;
        padding-top: 7.8125rem;
    }
}